﻿<div class="col-xl-3 col-lg-6 col-xs-12">
    <div class="card" data-title="فروشگاه‌ها" data-intro="تعداد فروشگاه‌های ثبت شده">
        <div class="card-body">
            <div class="card-block">
                <div class="media">
                    <div class="media-body text-xs-right">
                        <h3 class="purple">@TempData["StoresCount"]</h3>
                        <span>فروشگاه‌ها</span>
                    </div>
                    <div class="media-right media-middle">
                        <i class="icon-cart3 purple font-large-2 float-xs-right"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>